On 16 Mar 2006, at 14:15, cristina clavijo wrote:

Hi! I need a forum in my plone site which has the following installation:
- Zope 2.7.8
- Plone 2.1.2
- Python 2.3.5
- LinguaPlone 0.9

I have tried the following ones with no succeed:
- CMFBoard doesn't work with Plone 2.1.x
- PloneBoard works only with Zope 2.8
- SimpleForum works correctly but it's too simple.
- CMFForum gives me an error when trying to add it. (traceback attached)

Plone 2.1.2 works with Zope 2.8.6 if you look at the installation documentation. Why don't you use that and then try PloneBoard again?


Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to